/* Signup */
.signup-group {
	background-color: #fff;
	padding: 20px 20px;
	margin-bottom: 10px;
	border-radius: 2px;
}

.signup-group input[type="text"],
.signup-group input[type="date"],
.signup-group input[type="number"],
.signup-group input[type="tel"],
.signup-group input[type="email"],
.signup-group select,
.signup-group textarea,
.custom-select {
	width: 100%;
	border: 1px solid #c4c4c4;
	border-radius: 4px;
	height: 35px;
	line-height: 32px;
	padding: 0px 10px;
	margin: 5px 0;
}

.signup-group textarea {
	min-height: 135px;
}

.signup-module h1,
.signup-module h2,
.signup-module h3 {
	margin: 0px 0px 23px 0px;
}

.signup-group label {
	margin: 0px 0px;
	font-weight: 400;
}

.signup-group .remove-sibling,
.signup-group .remove-caretaker {
	background-color: #e84e4e;
}
.signup-group .remove-sibling:hover,
.signup-group .remove-caretaker:hover {
	background-color: #c63b37;
}


.signup-group .inline-1-3 {
	/* width: 220px; */
	width: calc(33.3333% - 20px);
	margin-left: 10px;
	margin-right: 10px;
}

.signup-group .form-group {
	margin-top: 30px;
	margin-bottom: 0px;
}

.signup-group .margin-right {
	margin-left: 0px;
	/* width: calc(33.3333% - 10px); */
}

.signup-group .margin-left {
	margin-right: 0px;
	/* width: calc(33.3333% - 10px); */
}

.form-inline-group {
	width: 100%;
	height: 35px;
	line-height: 32px;
}

.form-inline-group .margin-right {
	margin-right: 10px;
}
.form-inline-group .margin-left {
	margin-left: 10px;
}

.form-inline-group input {
	display: inline-block;
}

.signup-group.error {
	background-color: #f6c6c6 !important;
}

.signup-group.locked {
	background-color: #cad511 !important;
}

/* Custom select */
.signup-group .custom-select-container {
	background: #fff;
}

.signup-group .custom-select {
	background: transparent;
	/*width: calc(100% - 50px);*/
	padding: 0 0;
	font-family: 'Open Sans', sans-serif;
	border: 1px solid #c4c4c4;
}

.signup-group .custom-select span span {
	color: #000;
}

.signup-group .custom-select:after {
	width: 32px;
}

@media screen and (max-width: 800px) {
	.signup-group .inline-1-3 {
		width: 100%;
		margin-bottom: 20px;
		margin-left: 0;
		margin-right: 0;
	}
	.form-inline-group .margin-right {
		margin-right: 0;
	}
	.form-inline-group .margin-left {
		margin-left: 0;
	}
}